horizon_client 安全漏洞 (CVE-2018-6964)

CVE编号

CVE-2018-6964

利用情况

暂无

补丁情况

N/A

披露时间

2018-05-30
漏洞描述
VMware Horizon Client for Linux是美国威睿(VMware)公司的一款基于Linux平台的可以从任何位置对VMware Horizon桌面进行访问的客户端软件。

基于Linux平台的Mware Horizon Client 4.8.0之前版本中存在提取漏洞,该漏洞源于程序没有安全的使用SUID二进制文件。攻击者可利用该漏洞将权限提升至root。
解决建议
厂商已发布漏洞修复程序,请及时关注更新:
https://my.vmware.com/en/web/vmware/info/slug/desktop_end_user_computing/vmware_horizon_clients/4_0
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 vmware horizon_client * From
(including)
4.0.0
Up to
(excluding)
4.8.0
CVSS3评分
7.8
  • 攻击路径
    本地
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况